Bug 1269397 - [ja_JP] Text overlapping observed on hosts->general sub-tab.
[ja_JP] Text overlapping observed on hosts->general sub-tab.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: Alexander Wels
Lukas Svaty
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 04:25 EDT by Bhushan Barve
Modified: 2016-04-19 21:28 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ja_JP text overlap host tab (131.31 KB, image/png)
2015-10-07 04:26 EDT, Bhushan Barve
no flags Details
issues in 'Hosts' -> 'General' sub-tab (105.44 KB, image/png)
2015-10-08 17:43 EDT, Einav Cohen
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-07 04:25:17 EDT
Description of problem: On hosts->general sub-tab, text overlapping is observed in case of following strings:

1.Max free Memory for scheduling new VMs 
2.Online Logical CPU Cores 

Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6

How reproducible:
always

Steps to Reproduce:
1.login to rhevm with ja_JP locale
2. go to hosts
3. observe general sub-tab

Actual results:
text overlap observed with above mentioned strings

Expected results:
Text overlap should not be there.

Additional info:
Comment 1 Bhushan Barve 2015-10-07 04:26 EDT
Created attachment 1080543 [details]
ja_JP text overlap host tab
Comment 2 Einav Cohen 2015-10-08 17:43 EDT
Created attachment 1081103 [details]
issues in 'Hosts' -> 'General' sub-tab
Comment 3 Einav Cohen 2015-10-08 17:51:42 EDT
in attachment 1080543 [details] it's a bit hard to observe the problem: the labels seem to be properly cropped (no overlap) and the only thing missing is the tool-tips for cropped values (tracked in bug 1205309). 

however, there are 3 problems that I was able to identify in the sub-tab for a small window-size / low resolution, two of them are visible in English as well:

1. [English, Japanese] the 'Online Logical CPU Cores' field-name suffix is "bleeding" after field-value. 

2. [Japanese] the 'Max free Memory for scheduling new VMs' field-name suffix is "bleeding" after the field-value. 

3. [English, Japanese] the 'Boot Time' field-value is overlapping the 'Shared Memory' field-name. 

See attachment 1081103 [details] for visualization of all issues.
Comment 4 Lukas Svaty 2015-11-26 10:01:23 EST
verified in rhevm-webadmin-portal-3.6.1-0.2.el6.noarch
Comment 5 Alexander Wels 2016-01-19 10:39:52 EST
Yaniv or Moran,

Can I get PM ack on this?

Note You need to log in before you can comment on or make changes to this bug.